*:first-child+html .logo {
	padding-top: 45px;
        padding-left: 15px;
}

*:first-child+html .pankuzu-list{
	clear: none;
}
*:first-child+html .link{
	float: left;
}

*:first-child+html .kokki{
}

*:first-child+html .paging{
	clear: none;
	padding-top: 0px;
}

*:first-child+html .midashi1{
        margin-right: 15px;
        margin-left: 15px;
        margin-top: 15px;
        margin-bottom: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
}
*:first-child+html .shousai{
        margin-right: 20px;
        margin-left: 20px;
        border-bottom-width: 1px;
        border-bottom-style: dotted;
        border-bottom-color: #CCC;
}

*:first-child+html .link{
width: 45px;
}

*:first-child+html .kokki{
}